<!DOCTYPE html>
<html>
  <head>
    <title>Ressources éducatives gratuites</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="icon" href="logo_ts.png">
    <link rel="stylesheet" type="text/css" href="css/style_Service3.css">
  </head>
  {{> header}}
  <body>
    <header class="text-center">
      <h1>Ressources éducatives gratuites</h1>
    </header>

    <main class="container my-4" >
      <h2 class="mb-4">Notre service de ressources éducatives gratuites</h2>
      <p>Nous proposons une large gamme de ressources éducatives gratuites pour aider les étudiants à renforcer leurs compétences, y compris des exercices pratiques, des quiz, des vidéos de tutorat et des articles éducatifs. Toutes ces ressources sont disponibles en ligne et sont accessibles gratuitement à tout moment.</p>
      <h2 class="mb-4">Types de ressources éducatives disponibles</h2>
      <div class="row">
        <div class="col-sm-6">
          <ul>
            <li>Exercices pratiques pour toutes les matières</li>
            <li>Quiz pour tester vos connaissances</li>
            <li>Vidéos de tutorat sur les sujets clés</li>
            <li>Articles éducatifs pour mieux comprendre les concepts</li>
          </ul>
        </div>
        <div class="col-sm-6">
          <ul>
            <li>Guides de rédaction pour les travaux de recherche et les essais</li>
            <li>Ressources pour la préparation aux examens</li>
            <li>Conseils pour réussir à l'université ou au lycée</li>
          </ul>
        </div>
      </div>
      <h2 class="mb-4">Avantages de nos ressources éducatives gratuites</h2>
      <ul>
        <li>Accès gratuit à des ressources de qualité</li>
        <li>Large gamme de ressources pour toutes les matières</li>
        <li>Disponibilité en ligne 24 heures sur 24, 7 jours sur 7</li>
        <li>Conçues pour aider les étudiants à améliorer leurs compétences et leur réussite scolaire</li>
      </ul>
    </main>

    <div class="footer-container">
      {{> footer}}
  </div>

  </body>
</html>
